## deepin-distrobox-runner 0.0.3

=== debian/changelog ===
deepin-distrobox-runner (0.0.3) unstable; urgency=medium

  * Do not create desktop entry.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 12 Dec 2024 17:16:22 +0800

deepin-distrobox-runner (0.0.2) unstable; urgency=medium

  * Restrict build on amd64.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 11 Dec 2024 14:43:24 +0800

deepin-distrobox-runner (0.0.1) unstable; urgency=medium

  * Move -installer to -runner

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 11 Dec 2024 14:10:05 +0800

deepin-distrobox-installer (0) unstable; urgency=medium

  * Initial release.

 -- Mingcong Bai <baimingcong@uniontech.com>  Wed, 23 Oct 2024 11:35:51 +0800
