## deepin-distrobox-runner 0.0.4

=== debian/changelog ===
deepin-distrobox-runner (0.0.4) unstable; urgency=medium

  * Add debian_chroot, display the current distribution.

 -- xiangzelong <xiangzelong@deepin.org>  Wed, 19 Feb 2025 10:53:06 +0800
