=== debian/rules ===
#!/usr/bin/make -f

# Export necessary variables
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	install -Dvm755 ./deepin-distrobox-runner \
		./debian/deepin-distrobox-runner/usr/libexec/deepin-distrobox-runner/deepin-distrobox-runner
	install -Dvm644 ./distro-icons/* \
		-t ./debian/deepin-distrobox-runner/usr/share/pixmaps/
